\subsection{Variable ordering}

\begin{frame}{Theory variable ordering \hfill{} \citeown{Nalbach2019}}
	\begin{itemize}
		\item Well-known: variable ordering is crucial for CAD, VS, FM, \dots. 
		\item Usually: \emph{static} ordering for theory reasoning
		\item Goal: use \emph{dynamic} ordering for MCSAT \cite{Jovanovic2013}
		\pause
		\item Observation: \SolverMCSATVOTF and \SolverMCSATVOUNIFORM perform best
		\item But: \SolverMCSATVOTFDYN is worse
	\end{itemize}
	\medskip

	\centering
	\includetikz{03c-mcsat-plot-varorder}
\end{frame}
